<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
   <!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <!-- InstanceBeginEditable name="doctitle" -->
      <title>MAC-ATAC Sportfishing Charters | Articles | Jigging & Trolling Plugs | June 2012</title>
      <meta name="description" content="Mac-Atac sport fishing does everything to ensure those on board have fun and a safe and productive fishing trip. With a concentration on trophy stripers and jumbo blues, and mackerel, fluke, scup, sea bass, and/or tautog. Night fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard and Cape Cod surrounding Islands is one of Mac Atac's specialties. We do offshore trips for school Tuna, Shark and Mahi-Mahi and ‘Family Fun Activity Days”. Mac-Atac will guarantee you catch fish or receive another charter date at no cost (free fishing).">
      <!-- InstanceEndEditable -->
      <!-- InstanceBeginEditable name="head" -->
      <!-- InstanceEndEditable -->
      <link href="../styles.css" rel="stylesheet" type="text/css" />
      <script src="../SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
      <link href="../SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
      <script type="text/javascript">
         var _gaq = _gaq || [];

         _gaq.push(['_setAccount', 'UA-30561693-1']);

         _gaq.push(['_trackPageview']);



         (function() {

           var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

           ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

           var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

         })();



      </script>
      <script type="text/javascript">
         function show_year () {

         	var theDate=new Date();

         	document.getElementById("curr_year").innerHTML=theDate.getFullYear();

         }

      </script>
   </head>
   <body onload="show_year()">
      <table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
         <tr>
            <td class="banner" valign="top">
               <div style="margin:12px">
                  <ul id="MenuBar1" class="MenuBarHorizontal">
                     <li><a href="../index.html" class="">Home</a>    </li>
                     <li>
                        <a href="../our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
                        <ul>
                           <li><a href="../our_trips.html#half_day_trips" class="">Half Day Trips </a></li>
                           <li><a href="../our_trips.html#extended_day_trips">Extended Day Trips</a></li>
                           <li><a href="../our_trips.html#off_shore_charters">Off-shore charters </a></li>
                           <li><a href="../our_trips.html">Full Day/Night Charter </a></li>
                           <li><a href="../our_trips.html#family_fun_day">Family Fun Day</a></li>
                           <li><a href="../reservations.php">Reservations</a></li>
                        </ul>
                     </li>
                     <li>
                        <a class="MenuBarItemSubmenu" href="#">Captains</a>
                        <ul class="">
                           <li><a href="../capatain_todd.html" class="">Captain Todd</a>        </li>
                           <li><a href="../capatain_casey.html">Captain Casey</a></li>
                           <li><a href="../why_choose_us.html">Why Choose Us?</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href="" class="MenuBarItemSubmenu">Details</a>
                        <ul>
                           <li><a href="../what_we_supply.html">What We Supply</a></li>
                           <li><a href="../what_to_bring.html">What To Bring</a></li>
                           <li><a href="../safety_rules.html">Safety Rules</a></li>
                           <li><a href="../cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
                           <li><a href="../lodging_and_dining.html">Lodging &amp; Dining</a></li>
                        </ul>
                     </li>
                     <li><a href="../directions.html">Directions</a>    </li>
                  </ul>
               </div>
               <br/>
               <a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:112px;" src="../images/contact_email.gif" width="370" height="18" alt="Contact email" border="0" /></a>
            </td>
         </tr>
         <tr>
            <td>
               <div style="margin:20px">
                  <!-- InstanceBeginEditable name="BodyContent" -->
                  <a title="Print Page" href="../PDFprint/articles/__www.macatacsportfishing.com_articles_from_the_tiller_June2012.pdf" target="_blank"><img src="../images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
                  <h2>From the Tiller - June 2012</h2>
                  <h3>“Jigging and trolling plugs”</h3>
                  <p><strong>Capt. Todd MacGregor, MAC-ATAC Sportfishing, Fairhaven, MA</strong></p>
                  <p>Last month we covered some of the basics of fish biology and  why fish have daily movements based on light conditions and some other factors.  This month I will cover the basics of trolling plugs and jigging. I decided to  cover both topics in one article because they basically go together like peanut  butter and jelly; which is a basic staple while fishing and often 3 days worth  of meals on the long canyon trips.<br />
                  </p>
                  <p>Whether you are fishing the early morning transition of  light or in the evening in the spring, and sometimes in summer and fall; we  will generally be jigging in the light and trolling plugs in the dark.<br />
                  </p>
                  <p>Lots of people hate  to jig because it is hard work; especially when the fishing is slow. But as I  was repeatedly told as a kid – <em>there is  no other way to take fish quicker when they are eating hard and want to chase  something. </em>Hard work often equals success and lazy people rarely succeed. <br />
                  </p>
                  <p>In the spring, I love the 3-oz white parachutes from CMS  Tackle in New Bedford. I use white or red pork rind along with my basic wire  set up of 90’ of 50# wire and 18’ of 100# Team Fish High impact mono. My  jigging rods are either custom CMS or stock Daiwa wire line rods. I use Daiwa  Sealine 450 reels as a standard because they are tougher than the Penn’s we  used years ago. If I have to fish when the sun is high, I am generally  switching off the white jigs to chartreuse, yellow or pink jigs. If the shallow  water fishing is slow, I am moving off the break line to deeper water where the  fish hang in their daytime sanctuary depth of 25-40’ of water and using heavier  jigs; let out more backing; and jig slower than the usual 60 x/minute.<br />
                  </p>
                  <img align="left" style="margin-right:5px; margin-bottom:5px" src="../images/articles/june2012.jpg" width="260" height="400" alt="From the Tille June 2012" />
                  <p>If I am on an evening spring charter, we switch off the jigs  once the fish stop eating them. It is that simple. If we go a couple minutes  without a fish, we change. The first plugs I will always switch to will be  white 3-3/4 oz Gibbs Danny Deep Divers, trolled on the same rods. Towards July  and depending on how many Scup I am finding in the bass, I may also put a  yellow Danny or Yellow, Gibbs, 3 oz. Trolling swimmer out. I will troll <em>only </em>2 wire line rods.<br />
                  </p>
                  <p>If the conditions are  OK and there is limited boat traffic (which will hang a surface plug since we  pass 100-150’  from each other’s sterns),  I may put a 2-oz Danny Deep Diver out on 150’ of braid to fish a 3rd  rod fishing close to the surface. This plug is intended to take those fish  which will ‘drive up’ towards the surface at dusk or dawn. You may never see  these fish but the plug will find them. We know that a minority portion of  these fish are coming up to within 10’ of the surface at dusk and dawn and they  will hammer that plug trolled 4-5’ under the surface. Sometimes during this  transition of light, we get a lull in the action. This is because the fish’s  eyes are adjusting to change in light, just as our eyes adjust to see in darker  conditions. The surface rod may produce during this period of time. This  technique usually only works for about 10-15 minutes but has accounted for many  35#+ fish and usually <em>at least</em> produces some action. <br />
                  </p>
                  <p>As long as there are fish in troll-able areas, there is an <em><u>absolute beauty</u></em> to the plugs.  They catch fish when they are eating because they <em>imitate </em>the food they are eating and when they go off the bite, the  plugs <em>intimidate</em> them into  eating.  Basically, you are getting a  reaction strike.<br />
                  </p>
                  <br/>
                  <p>People ask me ‘what plug do I use and when?’  There is a basic rule that lighter the  conditions, the lighter the plug and the darker to night the darker the plug.  If an angler just invests in a couple White, Yellow, Blue, and all Black Danny  Plugs and Yellow and Blue Gibbs Trolling swimmers, 90% of the needs are  satisfied. Invest $300, take care of the plugs by washing them and hanging them  to dry and your investment will repay you 20 fold. <br />
                  </p>
                  <p>Light conditions are always changing and no 2 nights are the  same. You can have fog, haze, clouds, or a clear sky. If I am going out to fish  a trip on a dark night, I use a trick I developed as a teenager. I hang in  front of the rip to recover from the ride across and pull various darker plugs  out of the box. I hold these plugs up against the horizon and select the plugs  that look silvery-gray to me. I don’t care if they are blue, black, brown or  whatever. I will start with these plugs. Of course the old stand-by of the Blue  3 oz. Gibbs Trolling swimmer – the best plug ever! – is usually on 1 of the  rods.<br />
                  </p>
                  <p>People always ask me about boat speed. Since the advent of  all these modern electronics that have made the <em>foolish</em> more adventurous, people seem to want to fixate on their  GPS &amp; speed. Boat speed, however, is defined by the minimum speed you need  to maintain steerage and make the jig fall back quickly. The same is true for  trolling plugs; you just need to be going fast enough to make the plug swims  steadily. Don’t over fish the plugs or they will roll over and won’t be  fishing. This is especially true for the Gibbs trolling swimmers, Atom  swimmers, and the Gibbs Goo-Goo-Eye plugs as they are of a flat or bottle nose  design and do not have the shaved front that the Danny Plug offers. <br />
                  </p>
                  <p>C<em>oncentrate on reading  the water and feeling your baits. </em>Just as with the classic movie <em>“<u>C</u></em><u>addyshack</u>” when Chevy  Chase tells the young caddie “you gotta be the ball <em>Danny – be the ball,</em> I spend a lot of time telling customers that “<em>you gotta <u>be</u> the plug”</em>.  Understand what it does and be on it all the time. You only have so much time  and tide and the fish will only eat for just so long – <u>make it productive</u>!</p>
                  <p>As  with my first article in this series, my goal is to teach simple techniques  that should make you a better fisherman. I wasn’t just born a good fisherman.  These skills were developed over time and the result of great commitment. A lot  of great fishermen (great people) took a lot of time to teach me and I have an  obligation to pass these skills on to ensure the traditional Cuttyhunk methods  live long after my fishing days are over...</p>
                  <br/>
                  <p>Capt. Todd MacGregor<br/>
                     Fairhaven, MA<br/>
                  </p>
                  <br/>
      </table>
      <table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
      <tr>
      <td><img src="../images/Gibbs Logo.jpg" width="191" height="75"/></td>
      <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />
      then this is the place to call and book your next fishing trip</h4></td>
      <td><img src="../images/Deep_Logo.jpg" width="166" height="78"/></td>
      </tr>
    </table>
    </tr>
    <table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
      <tr>
         <td colspan="3" class="copyright">

             <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="../images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
             <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
             <br/>
            <br/>
            Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>
            <a class="copyright" href="../index.html">Home</a> |
            <!--<a class="copyright" href="../boat_and_equipment.html">Our Boat</a> |-->
            <a class="copyright" href="../pictures.html">Pictures</a> |
            <a class="copyright" href="../our_trips.html">Our Trips</a> |
            <a class="copyright" href="../in_the_news.html">In the News</a> |
            <a class="copyright" href="../articles.html">Articles</a> |
            <a class="copyright" href="../directions.html">Contact &amp; Directions</a><br/>
            <span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>
            Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"
         </td>
      </tr>
    </table>
      <script type="text/javascript">
         <!--

         var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});

         //-->

      </script>
   </body>
   <!-- InstanceEnd -->
</html>
